古いセキュリティー・オプションの選択不可

630 ビットおよび 512 ビットの公開鍵オプションは、Notes ID に適用できなくなります。「4.6 以上」のパスワード検証オプションは、インターネットパスワードの強度に適用できなくなりました。

例えば、サーバー文書の [管理] タブにある [パブリックキーの要求] セクションには、[すべてのリリースで互換 (512)] オプションと [すべてのリリースで互換 (630 ビット) ] オプションが含まれなくなりました。

Domino ディレクトリー・プロファイルの [より安全なインターネットパスワードの使用] フィールドには、[パスワード確認は Notes/Domino リリース 4.6 以降と互換です] オプションが含まれなくなりました。

4.6 オプションが現在選択されている場合、選択ボックスに OBSOLETE と表示され、別のオプションに切り替えると削除されます。